/*-------------------------------------------------------
 PAGE PANEL ALPHA - grey 1px border, purple header
---------------------------------------------------------*/
.panel.style-alpha { border: 1px solid #d2d2; margin-bottom: 26px; padding: 15px; }
.panel.style-alpha .panel-header h2 { font-weight: 500; color: #6d2585; margin: 0 0 0.75em; line-height: 0.9; }

/*---MyHome and OUR Chelmsford logos fix---*/ 
.panel.style-alpha .pel-o .pel-i .panel-body .asset-inline .asset-width, .panel.style-alpha .pel-o .pel-i .panel-body .asset-inline .asset-width img { max-width: 275px; width: 100% !important; height: auto !important; }
/*-----------------------------------------------------------------------------------
 PAGE PANEL BETA - homepage, purple background image, contains inline search element
-------------------------------------------------------------------------------------*/
.panel.style-beta { height: 395px; background: #79368e url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/hp-bg.jpg") no-repeat top center; }
.panel.style-beta > .pel-o { width: 1220px; margin: 0 auto; }
.panel.style-beta .panel-body { padding: 12.5% 23% 0; }

/*--------------------------------------------------------
 PAGE PANEL GAMMA - 6 panels on homepage, grey 1px border
----------------------------------------------------------*/
.panel.style-gamma { border: 1px solid #c4c4c4; padding: 18px 0 0; min-height: 122px; position: relative; border-bottom-width: 6px; border-bottom-color: #929292; border-bottom-left-radius: 9px; border-bottom-right-radius: 9px; }
.panel.style-gamma .contenteditor {  }
.panel.style-gamma .contenteditor a { position: absolute; font-size: 1.15em; text-align: center; top: 0; left: 0; right: 0; bottom: 0; padding: 80px 5px 0; text-decoration: none; color: #222; font-weight: 600; }
.live-edit .panel.style-gamma .contenteditor a { position: static !important; }
/* .columns-beta .column-beta .panel.style-gamma .contenteditor a { padding-top: 80px; } */

/*--------------------------------------------------------------------
 PAGE PANEL DELTA - homepage services, no border, border around title
----------------------------------------------------------------------*/
.panel.style-delta { margin-bottom: 20px; }
.panel.style-delta .panel-header h2 { border: 1px solid #d2d2d2; margin: 0 0 15px; font-size: 1.125em; padding: 12px; text-align: center; font-weight: 600; }
.panel.style-delta .panel-body { font-size: 0.875em; }
.panel.style-delta .contenteditor { padding-bottom: 10px; }

/*--------------------------------------------------
 PAGE PANEL EPSILON - bottom of homepage, white bg
----------------------------------------------------*/
.panel.style-epsilon { background: #fff; padding: 15px; }
.panel.style-epsilon .panel-header h2 { font-weight: 500; color: #6d2585; margin: 0 0 0.75em; line-height: 0.9; }

/*-------------------------------------------------------
 copied from theatres site 
---------------------------------------------------------*/
/* PAGE PANEL ZETA (Delta in theatres) - PURPLE HEADER */
.panel.style-zeta { padding: 10px 0 0 7px; position: relative; margin-bottom: 30px; }
.panel.style-zeta .panel-header { color: #fff;  background: #79368e; padding: 15px 0 10px 20px; min-height: 80px; position: absolute; top: 0; left: 0; margin-right: 50px; }
.panel.style-zeta .panel-header h2 { color: #fff; padding-right: 20px; font-size: 1.7em; line-height: 1.1em; margin: 0; }
.panel.style-zeta .panel-header h2:after { display: inline-block; content: ""; width: 20px; height: 18px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_theatres_master/Images/arrow-white.png") center right no-repeat; }
.panel.style-zeta .pel-o { background: #fff; padding-top: 110px; border: 1px solid #d2d2d2; }
.panel.style-zeta .pel-o .pel-o { padding-top: 0; border-width: 0; }
.panel.style-zeta .panel-body { padding: 10px; word-wrap: break-word; }
.panel.style-zeta a:link, .panel.style-zeta a:visited { }
/* variant with phone bg image */
.bg-image .panel.style-zeta .panel-header { background: #79368e url("/EasySiteWeb/EasySite/StyleData/chelmsford_theatres_master/Images/bg-transphone.png") top right 20px no-repeat; }
.bg-image .panel.style-zeta .panel-header h2 { padding-right: 120px; }

/* PAGE PANEL ETA (BETA on theatres) - black title overlaid to bottom left */
.panel.style-eta { position: relative; padding: 10px 15px; }
.panel.style-eta .panel-header { position: absolute; bottom: 0; left: 0; background: #79368e; padding: 0; margin-bottom: 5px; max-width: 200px; }
.panel.style-eta .panel-header h2 { color: #fff; font-size: 1.3em; padding: 12px; margin: 0; line-height: 1em; }
.panel.style-eta .panel-header h2 a { color: #fff; }
.panel.style-eta .panel-body .asset-width, .panel.style-eta .panel-body .asset-inline img { max-width: 100% !important; height: auto !important; }



/*-------------------------------------------------------
 TAB PANELS DEFAULT
---------------------------------------------------------*/
.tabbed-zone-outer { clear: both; margin-bottom: 1em; }
.tabs-menu-outer ul, .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0; }
.tabs-menu-outer ul li, .tabs-menu-outer ul li a, .tabs-menu-outer ul li span { display: block; }
.tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; margin-right: 5px; padding: 5px; }
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #f7f7f7; }
.tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px; }

/* style alpha - homepage */
.element-tabs-container-alpha-outer { width: 1220px; margin: 0 auto; }
.element-tabs-container-alpha-outer .element-tabs-menu-outer { display: none; }
.live-edit .element-tabs-container-alpha-outer .element-tabs-menu-outer { display: block; }

/* style delta - content pages */
.tabbed-zone-delta { margin-bottom: 50px; }
.tabbed-zone-delta .tabs-menu-outer ul li { width: 25%; text-align: center; }
.tabbed-zone-delta .tabs-menu-outer ul li a:link, .tabbed-zone-delta .tabs-menu-outer ul li a:visited { border: 0; margin-right: 1px; padding: 5px; background: #79368e; color: #fff; border: 1px solid #79368e; border-bottom: 0; min-height: 60px; }
.tabbed-zone-delta .tabs-menu-outer ul li a:hover, .tabbed-zone-delta .tabs-menu-outer ul li a:active, .tabbed-zone-delta .tabs-menu-outer ul li a:focus { border: 1px solid #d2d2d2; border-bottom: 0; background: #fff; color: #79368e; }
.tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-delta .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #d2d2d2; border-bottom: 0; background: #fff; color: #79368e; }
.tabbed-zone-delta .tabs-body-outer { clear: both; width: auto; border: 0; border-bottom: 1px solid #d2d2d2; border-top: 1px solid #d2d2d2; padding: 40px 0; }

/* style epsilon - find my nearest */
.tabbed-zone-epsilon { margin-bottom: 50px; }
.tabbed-zone-epsilon .tabs-menu-outer ul li { width: auto; text-align: center; }
.tabbed-zone-epsilon .tabs-menu-outer ul li a:link, .tabbed-zone-epsilon .tabs-menu-outer ul li a:visited { border: 0; margin-right: 1px; padding: 8px 20px 11px; background: #79368e; color: #fff; border: 1px solid #79368e; border-bottom: 0; font-size: 1.5em; }
.tabbed-zone-epsilon .tabs-menu-outer ul li a:hover, .tabbed-zone-epsilon .tabs-menu-outer ul li a:active, .tabbed-zone-epsilon .tabs-menu-outer ul li a:focus { border: 1px solid #d2d2d2; border-bottom: 0; background: #fff; color: #79368e; }
.tabbed-zone-epsilon .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-epsilon .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #d2d2d2; border-bottom: 0; background: #fff; color: #79368e; }
.tabbed-zone-epsilon .tabs-body-outer { clear: both; width: auto; border: 0; border-bottom: 1px solid #d2d2d2; padding: 80px 0 65px; }


/*-------------------------------------------------------
 copied from theatres site 
---------------------------------------------------------*/
/* TAB PANELS THETA (delta on theatres) */
.tabbed-zone-theta { background-color: rgba(255, 255, 255, 0.2); padding: 20px; clear: both; margin: 1.5em 0; border: 1px solid #ccc; }
.tabbed-zone-theta .tabs-menu-outer ul, .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0;  }
.tabbed-zone-theta .tabs-menu-outer ul li, .tabs-menu-outer ul li a, .tabs-menu-outer ul li span { display: block; }
.tabbed-zone-theta .tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.tabbed-zone-theta .tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { text-decoration: none; border: 0; margin-right: 5px; padding: 5px; padding-bottom: 15px; color: #79368e; }
.tabbed-zone-theta .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-theta .tabs-menu-outer ul li.tab-selected a:visited { border: 0; border-bottom: 2px solid #79368e; background: none; color: #79368e; }
.tabbed-zone-theta .tabs-body-outer { clear: both; width: auto; padding: 30px 0; border-width: 0; }


/* collapsible panels zeta - find my nearest rwd */
.oAccordionPanels.tabbed-zone-zeta { margin-bottom: 25px; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-outer { background: #79368e; margin-bottom: 2px; cursor: pointer; padding: 5px 9px 5px 19px; border: 1px solid #79368e; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-outer li.header { float: left; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-outer li.header a { color: #fff; font-size: 1.438em; text-decoration: none; line-height: 36px; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-outer li.expander { float: right; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/collapsible-panels-arrow.png") no-repeat right center; text-indent: -999em; height: 36px; width: 36px; }
.oAccordionPanels.tabbed-zone-zeta .expanded .tab-header-outer { border: 1px solid #d2d2d2; background: #fff; }
.oAccordionPanels.tabbed-zone-zeta .expanded .tab-header-outer li.header a { color: #79368e; }
.oAccordionPanels.tabbed-zone-zeta .expanded .tab-header-outer li.expander { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/collapsible-panels-arrow-active.png") no-repeat right center; }
.oAccordionPanels.tabbed-zone-zeta .tab-body-outer { padding: 20px 0; }

/*-------------------------------------------------------
 ACCORDION TAB PANELS ALPHA
---------------------------------------------------------*/
/* overwrite ui.css */
.oAccordionPanels.tabbed-zone-alpha .ui-icon { width: auto; height: auto; background-image: none; }
.oAccordionPanels.tabbed-zone-alpha .ui-state-default, .oAccordionPanels.tabbed-zone-alpha .ui-widget-content .ui-state-default { background: none; }

.oAccordionPanels.tabbed-zone-alpha { color: #000; border: 1px solid #dbdbdb; }
.oAccordionPanels.tabbed-zone-alpha .tabbed-zone-inner { width: 100%; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-outer { padding: 5px 10px; border: 1px solid #dbdbdb; background: #eee; border-radius: 3px 3px 0 0; clear: both; display: block; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul { padding: 0; margin: 0; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li { display: block; list-style-type: none; padding: 0; margin: 0; clear: none; float: left; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.header { padding: 0; margin: 0; background: #eee; width: 90%; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expander { float: right; padding: 0 0 0; width: 8%; text-indent: -9991em; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/modules/tabs-expand-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expanded { background: none; }
.oAccordionPanels.tabbed-zone-alpha .expanded .tab-header-inner ul li.expander { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/modules/tabs-collapse-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha ul li.header h2 { font-size: 1em !important; font-weight: bold; padding: 0; margin: 9px 8px 10px; }
.oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:link, .oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:visited { padding: 0; margin: 0; color: #00A0DE; font-weight: normal; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-outer { padding: 15px; height: auto !important; border-width: 0; clear: both; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }


.oAccordionPanels.tabbed-zone-beta { width: 1220px; margin: 0 auto; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer { border: 1px solid #d2d2d2; margin-bottom: 45px; padding: 15px 0; text-align: center; cursor: pointer; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer ul.parts { display: inline-block; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer ul.parts li { display: inline-block; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer ul.parts li.header a { font-size: 1.125em; color: #222; text-decoration: none; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer ul.parts li.expander { float: left; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer ul.parts li.expander a { text-indent: -999em; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/hp-accordion-open.png") no-repeat center; height: 19px; width: 31px; float: left; padding-right: 25px; }
.oAccordionPanels.tabbed-zone-beta .tab-header-outer ul.parts li.expanded a { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/hp-accordion-close.png") no-repeat center; }



